gemeenten:
  - naam: "Almelo"
    slug: "almelo"
    plaatsen:
      - "Almelo"

  - naam: "Borne"
    slug: "borne"
    plaatsen:
      - "Borne"
      - "Hertme"
      - "Zenderen"

  - naam: "Dalfsen"
    slug: "dalfsen"
    plaatsen:
      - "Dalfsen"
      - "Lemelerveld"

  - naam: "Deventer"
    slug: "deventer"
    plaatsen:
      - "Deventer"
      - "Bathmen"
      - "Colmschate"

  - naam: "Dinkelland"
    slug: "dinkelland"
    plaatsen:
      - "Denekamp"
      - "Ootmarsum"
      - "Weerselo"

  - naam: "Enschede"
    slug: "enschede"
    plaatsen:
      - "Enschede"
      - "Glanerbrug"
      - "Lonneker"

  - naam: "Haaksbergen"
    slug: "haaksbergen"
    plaatsen:
      - "Haaksbergen"
      - "Buurse"

  - naam: "Hardenberg"
    slug: "hardenberg"
    plaatsen:
      - "Dedemsvaart"
      - "Hardenberg"
      - "Slagharen"

  - naam: "Hellendoorn"
    slug: "hellendoorn"
    plaatsen:
      - "Hellendoorn"
      - "Nijverdal"

  - naam: "Hengelo"
    slug: "hengelo"
    plaatsen:
      - "Hengelo"

  - naam: "Kampen"
    slug: "kampen"
    plaatsen:
      - "IJsselmuiden"
      - "Kampen"

  - naam: "Losser"
    slug: "losser"
    plaatsen:
      - "De Lutte"
      - "Losser"
      - "Overdinkel"

  - naam: "Oldenzaal"
    slug: "oldenzaal"
    plaatsen:
      - "Oldenzaal"

  - naam: "Ommen"
    slug: "ommen"
    plaatsen:
      - "Lemele"
      - "Ommen"

  - naam: "Raalte"
    slug: "raalte"
    plaatsen:
      - "Heeten"
      - "Raalte"

  - naam: "Staphorst"
    slug: "staphorst"
    plaatsen:
      - "Staphorst"
      - "IJhorst"

  - naam: "Steenwijkerland"
    slug: "steenwijkerland"
    plaatsen:
      - "Blokzijl"
      - "Giethoorn"
      - "Steenwijk"
      - "Vollenhove"

  - naam: "Twenterand"
    slug: "twenterand"
    plaatsen:
      - "Vriezenveen"
      - "Vroomshoop"

  - naam: "Wierden"
    slug: "wierden"
    plaatsen:
      - "Enter"
      - "Wierden"

  - naam: "Zwolle"
    slug: "zwolle"
    plaatsen:
      - "Zwolle"
